package com.itjob.javaadvanced;

public class Dog {
    private String getName(){
        return "Dog";
    }
    
    public String bark(){
        return "wang-wang";
    }
    
    public void call(){
        System.out.println("It's " + getName() + " " + bark());
    }
}
